Subject: Re: your VtAGmRA

From: "Maralyn Garside" <[email-masked]>
Date: Mon, 15 May 2006 15:35:43 -0700

Hi
 
P
X
A
V
C
L
V
r
a
m
A
I
e
I
o
n
b
L
A
v
A
z
a
i
I
L
i
G
a
x
e
U
I
t
R
c

n
M
S
ra
A

 
http://www.faduspister.com

worthy of many imperishable songs. But, why O People?-and here the 
Master rose to his feet and spoke very loud and clear  why do I get 
all your blame? For what fault am I to be deposed? Who aroused the 
dragon from his slumber, I might ask? Who obtained of us rich gifts and 
ample help, and led us to believe that old songs could come true? Who 
played on our soft hearts and our pleasant fancies? What sort of gold